# Class CIM_AssignedIdentity

This relationship associates an Identity to a specific ManagedElement, whose trust and account information is represented.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_AssignedIdentity

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This relationship associates an Identity to a specific ManagedElement, whose trust and account information is represented.
UMLPackagePath | string | CIM::User::Identity
Version | string | 2.14.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
IdentityInfo | CIM_AssignedIdentity | CIM_Identity
ManagedElement | CIM_AssignedIdentity | CIM_ManagedElement

## Class Methods